Subject: Re: SGI emulator ?

From: [email-masked] (Amanda Porzio)
Date: Wed, 25 Sep 96 07:12:55 PDT

Dear Cheolho Choi,

Thanks for your message. My e-mail has been down for the last 3 weeks so I
apologize for the delay in responding.

Cerius2 does support X-terminal emulation but Quanta unfortunately does not.

We do not have any plans to make Quanta accesssible at this point as
evenetually Quanta's functionality will be incorporated in a new
architecture similar to C2 that will support x-term communication.

A solution could be visit our home page and download a free copy of our
WebLab Viewer.  This Viewer is free and allows you to import  Quanta's
files into the program for viewing only.

The other option is to switch from Quanta to Insight and purchase the
module called AXXESS that allows a user to drive Insight from an
x-terminal.

Thanks,
Amanda